AcceuilMuséeHaute vallée.

Bienvenue dans le Monde
Shockwave

Si vous voyez l'animation ci-dessus,
Le plug-In Flash 2.0 est en place

Cette partie du site nécessite Internet Explorer 3.02
(ou plus), ou Netscape Navigator 3.0 (ou plus)
et le Plug-In Macromedia Flash 2.
IE installera automatiquement l'ActiveX nécessaire
si vous utilisez Netscape, il vous faut charger le
Plug-In depuis le site
Macromedia.

Vers le Site TECNILOG Shockwave
Retour aux pages Multimédia

Plus d'infos : info@tecnilog.com